

 #formWrap {
	width:430px;
	margin: 30px 15px 0;
	background:#FFF;
	float: left;
	margin-bottom:20px;
}
.clear {
	clear: both;
}

 #formWrap #form {
	
	width:420px;
	
}

 #form .row {
	
	display:block;
	line-height:18px;
	overflow:auto;
	padding:2px 0px;
	width:100%;
}

 #form .row .label {
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:150px;
	text-align:right;
	float:left;
	padding-right:5px;
	margin-right:10px;
	margin-left:7px;
	color:#c05014;
}

#form .row .input {
	float:left;
	margin-right:10px;
	/*width:auto;*/
	width:235px;
}
 #form .row .input2 {
	float:left;
	margin-right:10px;
	/*width:auto;*/
	width:466px;
}

 .detail{
	width:215px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:7px 8px;
	margin:0;	
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#E9E9E9;
	border:1px solid #CCC;
	
	}

 .mess{
	width:215px;
	max-width:240px;
	height:100px;
	overflow:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:7px 8px;
	line-height:1em;
	margin:0;
	display:block;
	border-radius:5px 5px 5px 5px;
	background:#E9E9E9;
	border:1px solid #CCC;
	}
 .detail:focus{
	background-color:#FFF;
	border:1px solid #999;
	outline:none;	
}

 .mess:focus{
	background-color:#FFF;
	border:1px solid #999;
	outline:none;	
}
#form .row .context {
	color:#999;
	font-size:11px;
	font-style:italic;
	line-height:13px;
	font-family:Arial, Helvetica, sans-serif;
	width:100px;
	float:left;
}

 #form #submit {
	font-family:Arial, Helvetica, sans-serif;
	margin-top:10px;
	margin-left:170px;
	color:#000;
	font-size:12px;
	text-shadow:1px 1px 1px #999;
	padding:5px;
	margin-bottom:18px;
	
}

.box1 span.error{
	color:#000;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(../images/x.jpg);
	background-repeat:no-repeat;
	background-position:left 1px;
	padding-left:25px;
}

 #formWrap h4{
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:1px 1px 2px #CCC;
	color:#c05014;
	font-size:24px;
	text-align:center;
	line-height:30px;
}

